package com.gyee.runeconomy.dto;

public class ProjectplanVo {
    private Double jhdl;

    private Double sjdl;

    private Double lyxs;

    private Integer hours;

    public Double getLyxs() {
        return lyxs;
    }

    public void setLyxs(Double lyxs) {
        this.lyxs = lyxs;
    }

    public Double getJhdl() {
        return jhdl;
    }

    public void setJhdl(Double jhdl) {
        this.jhdl = jhdl;
    }

    public Double getSjdl() {
        return sjdl;
    }

    public void setSjdl(Double sjdl) {
        this.sjdl = sjdl;
    }

    public Integer getHours() {
        return hours;
    }

    public void setHours(Integer hours) {
        this.hours = hours;
    }
}
